
Member Nodes - Task #3206

MNDeployment # 3205 (Closed): SAEON MN

Collate SAEON MN application metadata

2012-09-05 03:02 - Dave Vieglais

Status: Closed Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was determined that deployment of this member node is in progress.

This task is to track collation of the member node application metadata.

History

#1 - 2013-01-30 21:02 - Matthew Jones

- Target version set to Deploy by end of Y4Q4

#2 - 2013-08-01 19:52 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

#3 - 2014-01-10 17:12 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#4 - 2014-04-14 13:59 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#5 - 2014-08-06 18:31 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q3

#6 - 2017-03-15 18:20 - Laura Moyers

- % Done changed from 0 to 100

- Status changed from New to Closed
